<div class="center">
<br> <h4>Onderwerpen: </h4>
<app-tag-button *ngFor="let tagg of tags; index as i;" [thisTag]="tags[i]" routerLink="../filter" [queryParams]="{'tag':tags[i]}"></app-tag-button> 
</div>